h1{font-family: Cambria, serif;
 font-size:25px;
padding-left: 5%;
max-width:800px;
}


h2{color: blue; font-family: Cambria, serif;
  font-size: 21px;
font-weight: normal;
padding-left: 5%;

}

/*h2:after
{
    content:' ';
    display:block;
    border:1px solid rgb(220,220,220);
}*/

h3{color: black; font-size: 17px; font-family:Helvetica, sans-serif ;
padding-left: 5%;

}
a:link{color: blue; 
}
a:visited{color: gray; 
}
p{font-size: 15px;
max-width:800px;
padding-left: 4%;
padding-right: 4%;
}
p{
    line-height: 160%;
}


p{font-family: Helvetica, sans-serif;
}

p.links{font-size:9.0pt; 
font-family:"Arial",sans-serif;
}


a:link {
    color: blue;
text-decoration: none;

}

a:visited {
    color: gray;
text-decoration: none;
}




a:hover {
    color: black;
text-decoration: underline;
}


a:active {
    color: black;
text-decoration: underline;
}

img.resize {
	max-width: 90%;
	
	padding-left: 5%;

  float: left; margin-left:0px; margin-right:35px;margin-top:10px; margin-bottom:10px;
}




img{
	
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 3%;
}


#toc {
  background-color: #ddd;
  width:50%;
  border: 1px solid gray;
  padding: 5px;
}

#toc > a:visited {
    color: purple;
    text-decoration: none;
}
#toc > a {

font-size:11.0pt;

  font-weight:normal;
}


#toc > h4 {
  margin-top: 0px;
}


@media (max-width: 400px) {
  #toc {
    width: 90%;
  }
}

ul li {

    margin-left: 15px;
	margin-top: 5px;
}